<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asl/tiasl1540m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Segments (tiasl1540m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Assembly lines are composed of a series of segments. Segments are in turn composed of a <Link href="/baanerp/ti/glossary/glossary#Buffer.ti" role="glossary">buffer</Link> and one or more line stations, until the next buffer.</Paragraph>
			<Figure><HTML:IMG SRC="../images/assembly_line.gif" width="519" height="242" alt="TR" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
			<Paragraph>Use this session to display or edit the employee (segment planner) responsible for planning a particular <Link href="/baanerp/ti/glossary/glossary#000019" role="glossary">line segment</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can define line segments in the Line Definition procedure in Line Assembly Control (LAC) in <GUIRef href="/baanerp/cf" role="package">Configurator</GUIRef>.</Paragraph>
			<GeneralSection><SectionTitle><GUIRef>Specific</GUIRef> menu options</SectionTitle>
				<List><ListIntro>You can start the following sessions from the <GUIRef href="" role="manual">Specific</GUIRef> menu. The sessions start displaying the line segment that you have selected in the current session:</ListIntro>
					<ListItem><Link href="/baanerp/ti/asl/tiasl1550m000" role="session">Line Segment - Stations (tiasl1550m000)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/ti/asl/tiasl1571m000" role="session">Line Segment - Line Rules (tiasl1571m000)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/ti/asl/tiasl2530m000" role="session">Line Segment - Exchangeable Configurations (tiasl2530m000)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/ti/asl/tiasl4500m000" role="session">Line Segment - Line Sequence (tiasl4500m000)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/ti/asl/tiasl4110m000" role="session">Remix/Sequence Parameters (tiasl4110m000)</Link>
					</ListItem>
				</List>
			</GeneralSection>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>If you have started this session by zooming, you can only find and select a record.</ListItem>
					<ListItem>The data in ASC can no longer be edited!</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000301" role="manual">Assembly control overview</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000323" role="manual">Line sequencing and rule types in Assembly Control</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tiasl140.segm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Segment</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000019" role="glossary">Line segment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl140.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Segment</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000019" role="glossary">Line segment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl140.plnr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Segment Planner</Title>
			</Header>
			<FuncDesc>The employee responsible for the <Link href="/baanerp/ti/glossary/glossary#000019" role="glossary">segment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl140.oftm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Segment Lead Time Offset</Title>
			</Header>
			<FuncDesc>The <GUIRef href="/baanerp/ti/asl/tiasl1540m000#tiasl140.oftm" role="formfield">Segment Lead Time Offset</GUIRef> is replicated from <GUIRef href="/baanerp/cf" role="package">Configurator</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl140.ouni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Segment Lead Time Offset Unit</Title>
			</Header>
			<FuncDesc>The <GUIRef href="/baanerp/ti/asl/tiasl1540m000#tiasl140.ouni" role="formfield">Segment Lead Time Offset Unit</GUIRef> is replicated from <GUIRef href="/baanerp/cf" role="package">Configurator</GUIRef>.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="sync.stations"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Stations</Title>
			</Header>
			<FuncDesc>Click to start the <Link href="/baanerp/ti/asl/tiasl1550m000" role="session">Line Segment - Stations (tiasl1550m000)</Link> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="sync.line.rules"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Rules</Title>
			</Header>
			<FuncDesc>Click to start the <Link href="/baanerp/ti/asl/tiasl1571m000" role="session">Line Segment - Line Rules (tiasl1571m000)</Link> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="sync.exch.configurations"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchangeable Configurations</Title>
			</Header>
			<FuncDesc>Click to start the <Link href="/baanerp/ti/asl/tiasl2530m000" role="session">Line Segment - Exchangeable Configurations (tiasl2530m000)</Link> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="sync.line.sequences"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Sequences</Title>
			</Header>
			<FuncDesc>Click to start the <Link href="/baanerp/ti/asl/tiasl4500m000" role="session">Line Segment - Line Sequence (tiasl4500m000)</Link> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="sync.remix.seq.parameters"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Remix/Sequence Parameters</Title>
			</Header>
			<FuncDesc>Click to start the <Link href="/baanerp/ti/asl/tiasl4110m000" role="session">Remix/Sequence Parameters (tiasl4110m000)</Link> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
